<!--#include file="../Include/Conn.jsp" -->
<!--#include file="../Include/const.jsp" -->
<!--#include file="../Include/char.jsp" -->
<%
f_id=request("id")
meet_id=request("meetid")
 m_ID = Request.Cookies("aspxnet")("CurUserID")
 m_username= Request.Cookies("aspxnet")("CurUsername")

set rs_a=server.createobject("adodb.recordset")
sql_a="select * from t_club where F_id="&f_id
rs_a.open sql_a,conn,1,3

if rs_a.eof then
 Call Msgbox("对不起，该小圈子已经不存在！",1)
 Response.end
end if

set rs_m=server.createobject("adodb.recordset")
sql_m="select * from t_club_meet"
rs_m.open sql_m,conn
if rs_m.eof and rs_m.bof then
 Call Msgbox("对不起，该活动已经不存在！",1)
 Response.end
end if

%>
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3c.org/TR/1999/REC-html401-19991224/loose.dtd">
<HTML xmlns="http://www.w3.org/1999/xhtml"><HEAD><TITLE><%=rs_m("f_title")%>-小圈子</TITLE>
<META http-equiv=Content-Type content="text/html; charset=gb2312"><LINK 
href="css/my_index.css" type=text/css rel=stylesheet>
<SCRIPT>
<!--
function SenFe_Code(sname,sid)
{
	if(sid.style.display=="block")
	{
		sid.style.display="none";
		sname.innerText="＋管理";
	}
	else
	{
	sid.style.display="block";
	sname.innerText="－管理";
	}
}
-->
</SCRIPT>

<SCRIPT language=JavaScript>

function copycode() {
  var tempval=eval("document.all.code");
  tempval.focus();
  tempval.select();
  therange=tempval.createTextRange();
  therange.execCommand("Copy");
  alert("\n网址已经拷贝到你的剪贴板上了！\n\n请按Ctrl+V将其粘贴发给你的朋友。");
}

</SCRIPT>
<SCRIPT language=JavaScript>
<!--
function check() 	
{
        if (document.write2.content.value == "")  {
               alert("请输入留言内容");
			   document.write2.content.focus();
               return false;
        }
        if (document.write2.content.value.length >255)  {
               alert("留言内容字数不得超过255个字符");
			   document.write2.content.focus();
               return false;
        }
		else {
		       return true;}
			}
//-->
</SCRIPT>
<STYLE type=text/css>.STYLE1 {
	COLOR: #ff6600
}
</STYLE>

<META content="MSHTML 6.00.2800.1555" name=GENERATOR></HEAD>
<BODY><!--Top start-->
<DIV id=top>
<DIV id=logo><A href="QQ_index.jsp"><IMG alt=小圈子 
src="img/my_logo.gif"></A></DIV>
<DIV id=banner><!--广告位置--></DIV>
<H1><A href="<%
a=request.servervariables("server_name")
b=request.servervariables("script_name")
c=Request.ServerVariables("QUERY_STRING")
if c="" then
d="http://"&a&b
else
e="?"&c
d="http://"&a&b&e
end if 
Response.Write d
%>"><%=rs_a("f_name")%></A></H1>
<H2></H2>
<H3><A href="<%
a=request.servervariables("server_name")
b=request.servervariables("script_name")
c=Request.ServerVariables("QUERY_STRING")
if c="" then
d="http://"&a&b
else
e="?"&c
d="http://"&a&b&e
end if 
Response.Write d
%>">告诉朋友</A> <A 
href="QQ_search.jsp">搜索小圈子</A> <A 
href="login.jsp"><IMG 
src="img/my_logbot.gif"></A> </H3></DIV><!--Top end--><!--Nav start-->
<DIV id=nav>
<%if m_username=rs_a("f_manage_username") then%><b><a href="#"><span OnClick="SenFe_Code(this,SenFe_8);">+管理</span></a></b><%end if%>
<A href="club_viewsub.jsp?id=<%=rs_a("f_id")%>">首页</A> | <A 
href="QQ_clubploy.jsp?id=<%=rs_a("f_id")%>">活动</A> | <A 
href="club_photolist.jsp?id=<%=rs_a("f_id")%>">相册</A> | <A 
href="club_usersub.jsp?id=<%=rs_a("f_id")%>">成员</A></DIV>
<div id="SenFe_8" style="display:none;">
&nbsp;&nbsp;[<a href="club_editsub.jsp?id=<%=rs_a("f_id")%>">小圈子设定</a>]&nbsp;&nbsp;[<a href="club_usermanage.jsp?id=<%=rs_a("f_id")%>">会员管理</a>]&nbsp;&nbsp;[<a href="club_meetmanage.jsp?id=<%=rs_a("f_id")%>">活动管理</a>]&nbsp;&nbsp;[<a href="club_photomanage.jsp?id=<%=rs_a("f_id")%>">照片管理</a>]&nbsp;&nbsp;[<a href="club_boardmanage.jsp?id=<%=rs_a("f_id")%>">公告管理</a>]
</div> <!--Nav end--><!--Contain start-->
<DIV id=contain>
<ADDRESS>小圈子地址:<INPUT id=code 
style="FONT: 9pt Arial; WIDTH: 370px; COLOR: #004897; BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BACKGROUND-COLOR: #edffff; BORDER-BOTTOM-STYLE: none" 
value=<%
a=request.servervariables("server_name")
b=request.servervariables("script_name")
c=Request.ServerVariables("QUERY_STRING")
if c="" then
d="http://"&a&b
else
e="?"&c
d="http://"&a&b&e
end if 
Response.Write d
%> name=code><A 
style="CURSOR: pointer" onclick=copycode()>复制</A> | <A 
href="javascript:window.external.addFavorite('<%
a=request.servervariables("server_name")
b=request.servervariables("script_name")
c=Request.ServerVariables("QUERY_STRING")
if c="" then
d="http://"&a&b
else
e="?"&c
d="http://"&a&b&e
end if 
Response.Write d
%>','小圈子');">收藏</A></ADDRESS><!--资料 start-->
<DIV class=rim>
<H2><B onclick=SenFe_Code(this,SenFe_2); href="#">－</B> <%=rs_m("f_title")%>-小圈子活动</H2>
<DIV id=SenFe_2 style="DISPLAY: block">
<DIV id=groupclub>
<UL><%
	  set rs_c=server.createobject("adodb.recordset")
	  sql_c="select * from t_club_meet where f_club_id="&rs_a("f_id")&"  order by f_regtime desc"
  rs_c.open sql_c,conn,1,3
do while not rs_c.eof		
	  %>
  <LI><A title="<%=rs_c("f_title")%>" href="club_lookmeet.jsp?id=<%=rs_a("f_id")%>&meetid=<%=rs_c("f_id")%>"><%=rs_c("f_title")%></a> <%if rs_c("f_endtime")< now() then%><font class=red>(已过期)</font><%end if%>
  </LI>
 <% 
	  rs_c.movenext
	  loop
	  rs_c.close
	  set rs_c=nothing
	  %>
  </UL>
</DIV></DIV><!--活动 end--></DIV><!--Contain end-->
<DIV id=footer><A class=list href="../about/?Para=Intro" target=_blank>关于我们</A> ┊ <A class=list href="../about/?Para=Contact" target=_blank>联系方式</A> ┊ <A class=list href="../about/?Para=Job" target=_blank>招贤纳士</A> ┊ <A class=list href="../about/?Para=AdService" target=_blank>广告服务</A> ┊ <A class=list href="../about/?Para=Cooperate" target=_blank>合作伙伴</A> ┊ <A class=list href="../so/Suggestion.jsp" target=_blank> 留言/投诉</A> ┊ <A class=list href="../about/?Para=Job" target=_blank></A><BR><%=Site_info(5)%></DIV></BODY></HTML>
